Subject: Template of what you're after? (Was [ANNOUNCE] linux-staging tree created)

From: Nigel Cunningham <[email-masked]>
Date: Wed, 11 Jun 2008 14:03:45 +1000

Hi again.

On Tue, 2008-06-10 at 20:29 -0700, Greg KH wrote:
> Is the patch "stand-alone", only adding new code in discrete chunks like
> a new driver or filesystem would?

Just another thought - I should have said that I don't really know what
patches to add a new driver or filesystem look like. I can only imagine
a filesystem going in all-in-one-patch, so I'd probably appreciate an
example/template to work off, as might others.

Regards,

Nigel